BODY { background-color: #008282; color: #FFFFFF; font-family: Georgia; font-size: 13pt }
#zahlavi { display:block; background-color:#007D7D; padding: 1ex 1em; border:4px solid #008282;} 
#navigace { position:relative; float:left;  width:150px; }
#navigace a {display:block; width:220px; background-color:#007D7D; color:white; padding: 1ex 1em; border-bottom:4px solid #008282; font-face:Georgia; font-size:14pt; text-align:center; }
#navigace a:hover {display:block;background-color:gray;}
#blok { position:relative; float:left; }
a.in { font-size: 13pt; text-decoration:none }
a.in:hover { text-decoration: underline }
a.alpha {display:block; width:200px; background-color:#007D7D; color:white; padding: 1ex 1em; border-bottom:4px solid #008282; font-face:Georgia; font-size:14pt; text-align:center; }
a.beta {display:block; width:400px; background-color:#007D7D; color:white; padding: 1ex 1em; border-bottom:4px solid #008282; font-face:Georgia; font-size:14pt; text-align:center; }
a.alpha:hover {display:block;background-color:gray;} 
a.beta:hover {display:block;background-color:gray;} 
a { font-family: Georgia }
a { font-size: 13pt }
a:link { color: #FFFFFF }
a:visited { color: #FFFFFF }
a:active { color: #FFFFFF }
H1 { font-family: Georgia; font-size:22pt; color:#FFFFFF; text-align:center; }
H2 { font-size: 18pt; font-family:Georgia; text-align:center; font-weight:bold; }
H3 { font-family:Georgia; font-size:14pt; font-weight:bold; text-align:center; }
table.alpha { font-family: Georgia; font-size:11pt; text-align: justify; }
table.beta { font-family: Georgia; font-size:13pt; font-weight:bold; text-align:justify; }